INTERFACE
SUBROUTINE LWTTM15(KIDIA,KFDIA,KLON, PGA,PGB,PUU1,PUU2, PTT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMLW15 , ONLY : NTRA15 ,NUA15 ,O1H15 ,O2H15 ,RPIALF015
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
REAL(KIND=JPRB) ,INTENT(IN) :: PGA(KLON,8,2)
REAL(KIND=JPRB) ,INTENT(IN) :: PGB(KLON,8,2)
REAL(KIND=JPRB) ,INTENT(IN) :: PUU1(KLON,NUA15)
REAL(KIND=JPRB) ,INTENT(IN) :: PUU2(KLON,NUA15)
REAL(KIND=JPRB) ,INTENT(OUT) :: PTT(KLON,NTRA15)
END SUBROUTINE LWTTM15
END INTERFACE
